1

(4 ответов, оставленных в Общие вопросы 1.4)

KANekT пишет:

его надо переделывать под 1.4.

понятно..
а может были какие то аналогические расширения для 1.4?
больше всего интересует возможность вставки html

заранее спасибо за ответ

2

(4 ответов, оставленных в Общие вопросы 1.4)

Привет всем. Скажите пожалуйста, возможно существует расширения для v1.4  ?
нашел только для 1.3 http://punbb.informer.com/forums/post/137505/#p137505

TinyMCE http://www.tinymce.com/tryit/full.php